@charset "utf-8";
/* CSS Document */

body {
	margin-top:0px;
	padding:0px;

}

.hr-dashed {
border-bottom:dashed medium;
padding:5px;
border-color:#666;
display:inline-block;
}

.bg {
	background-image:url("images/Clientele-BG.jpg");
	background-attachment:fixed;
	background-position:center;
	background-size:cover;
}

.about-us-bg {
	background-image:url(images/About-Us-Bg.jpg);
	background-attachment:fixed;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	}

.googlefont {
font-family: 'Mada', sans-serif;
font-size:44px;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
color:#000;
font-weight:600;
}

.matter {
font-family: 'Mada', sans-serif;
text-align:justify;
font-size:17px;
color:#757588;
padding-bottom:10px;
padding-right:10px;
padding-top:10px;
}

.gray {
	background-color:#f6f4f5;
}

.blue {
	background-color:#10263a;
}

.orange {
	background-color:#ffba00;
}

ul.list-dot.list_col {
  column-count:2;
}
ul.list-dot.list_col li {
  padding:7px 0 7px 21px;
  margin:0
}
ul.list-dot.list_col li:before {
  top:5px
}

.column4 ul {
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap
}
.column4 ul li {
  width:25%;
  margin:3px 0
}

/*Responsive code*/
/*X-Small devices (portrait phones, less than 576px)
No media query for `xs` since this is the default in Bootstrap

Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { ... }

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { ... }

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { ... }

/*X-Large devices (large desktops, 1200px and up)
*/@media (min-width: 1200px) { ... }

/*XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) { ... }
/*Responsive code*/
